@charset "utf-8";
/* SIR 지운아빠 */

/* 새글 스킨 (latest) */
.lt_pc {margin-left:20px}
.lt {position:relative;border: 1px solid #e5e5e5; text-align: left; padding: 30px; height: 100%;}
.lt ul {margin:0 0 10px;padding:0;list-style:none}
.lt li {background: #f7f7f7; border: 1px solid #ddd; border-radius: 5px; padding: 8px 18px; margin-top: 6px;}
.lt .lt_title {display: block; font-size: 24px; margin-bottom: 24px;}
.lt .lt_title a {display:block;}
.lt .lt_title a:after{content:'+ VIEW MORE'; float: right; font-size: 16px; color: #999; font-weight: 400; border-bottom: 2px solid #d0d0d0; line-height: 1; margin-top: 10px;}
.lt .lt_more {position:absolute;top:10px;right:0}
.lt .cnt_cmt {display:inline-block;margin:0 0 0 3px;font-weight:bold}